## liblocale-po-perl 0.22

=== debian/changelog ===
liblocale-po-perl (0.22-1) unstable; urgency=low

  [ Carl Fürstenberg ]
  * Update buildsystem to plain debhelper

  [ Damyan Ivanov ]
  * fix watchfile to use dist-based URL

  [ Salvatore Bonaccorso ]
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza).
  * Change Maintainer to Debian Perl Group.
    Change Maintainer to Debian Perl Group and move Alastair McKinstry
    <mckinstry@debian.org> to uploaders.
    See: https://lists.debian.org/debian-perl/2012/07/msg00076.html

  [ Xavier Guimard ]
  * New upstream (Closes: #637705)
  * Update debian/control :
    - add libfile-slurp-perl binary dependency
    - Bump Standards-Version to 3.9.4
    - dephelper => 8
    - add Homepage
  * Update d/copyright to 1.0 format
  * Update short description
  * Remove unnecessary debian/docs and debian/dirs

 -- Xavier Guimard <x.guimard@free.fr>  Wed, 07 Nov 2012 07:15:28 +0100

liblocale-po-perl (0.21-1) unstable; urgency=low

  * New upstream version.  
  * Add debian/watch file.
  * Move to debian/compat 7. No changes required.
  * Move to Standards-Version: 3.8.1. No changes required.
  * Include ${misc:Depends}.
  * Fix Build-Dependencies; debhelper is in Build-Depends for clean;
    the rest in Build-Depends-Indep. Now lintian clean.

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 06 Jun 2009 16:56:55 +0100

liblocale-po-perl (0.17-1) unstable; urgency=low

  * New upstream version. Now requires libfile-slurp-perl to build.
    Closes: #438927.
  * Move to DH_COMPAT=5. No changes required.
  * Move to policy 33.7.2. No changes required.

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 09 Sep 2007 16:40:01 +0100

liblocale-po-perl (0.15-2) unstable; urgency=low

  * Change Section: from interpreters to perl, to match override.

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 19 Jan 2006 10:18:40 +0000

liblocale-po-perl (0.15-1) unstable; urgency=low

  * New upstream release. Closes: #329575.

 -- Alastair McKinstry <mckinstry@debian.org>  Wed,  5 Oct 2005 21:56:47 +0100

liblocale-po-perl (0.14-1) unstable; urgency=low

  * Initial release
  * Reference /usr/share/common-licenses/Artistic in debian/copyright 

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 16 Aug 2005 19:10:03 +0100
