=== debian/control ===
Source: liblocale-po-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alastair McKinstry <mckinstry@debian.org>,
 Xavier Guimard <x.guimard@free.fr>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libfile-slurp-perl,
 perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblocale-po-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/liblocale-po-perl.git
Homepage: http://search.cpan.org/dist/Locale-PO/

Package: liblocale-po-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libfile-slurp-perl
Description: Perl module for manipulating .po entries from GNU gettext
 Locale::PO provides methods for manipulating objects that represent
 entries in a gettext po-file (untranslated and translated strings,
 with associated comments). It can load and save complete po-files.
