## liblocale-po-perl 0.23

=== debian/changelog ===
liblocale-po-perl (0.23-1) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Feb 2013 18:52:34 +0100
