=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  perl
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblocale-po-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/liblocale-po-perl.git
-Homepage: http://search.cpan.org/dist/Locale-PO/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblocale-po-perl.git
+Homepage: https://metacpan.org/release/Locale-PO/
 
 Package: liblocale-po-perl
 Architecture: all
