## liblocale-po-perl 0.23-1

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Alastair McKinstry <mckinstry@debian.org>,
  Xavier Guimard <x.guimard@free.fr>
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: libfile-slurp-perl,
  perl
 Standards-Version: 3.9.4
