## liblocale-po-perl 0.24

=== debian/changelog ===
liblocale-po-perl (0.24-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Jun 2014 15:28:44 +0200
