=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Alastair McKinstry <mckinstry@debian.org>,
  Xavier Guimard <x.guimard@free.fr>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libfile-slurp-perl,
  perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblocale-po-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblocale-po-perl.git
-Homepage: https://metacpan.org/release/Locale-PO/
+Homepage: https://metacpan.org/release/Locale-PO
 
 Package: liblocale-po-perl
 Architecture: all
