## liblocale-po-perl 0.27

=== debian/changelog ===
liblocale-po-perl (0.27-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Alastair McKinstry from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Add upstream/metadata
  * Declare compliance with policy 4.2.1
  * Bump debhelper compat to 10

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 27 Aug 2018 19:14:10 +0200

liblocale-po-perl (0.27-1) unstable; urgency=medium

  * New upstream release.
  * Declare compliance with Debian Policy 3.9.6.
  * Set debhelper compat=9

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 19 Jun 2015 15:33:54 +0100
