=== debian/control ===
Source: liblocale-po-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <x.guimard@free.fr>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libfile-slurp-perl,
                     perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblocale-po-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblocale-po-perl.git
Homepage: https://metacpan.org/release/Locale-PO

Package: liblocale-po-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-slurp-perl
Description: Perl module for manipulating .po entries from GNU gettext
 Locale::PO provides methods for manipulating objects that represent
 entries in a gettext po-file (untranslated and translated strings,
 with associated comments). It can load and save complete po-files.
