=== debian/watch ===
version=3
https://metacpan.org/release/Locale-PO .*/Locale-PO-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
